# ion-card-subtitle

`ion-card-subtitle` is a child component of `ion-card`

<!-- Auto Generated Below -->


## Properties

#### color

string

The color to use for the text color.
Default options are: `"primary"`, `"secondary"`, `"tertiary"`, `"success"`, `"warning"`, `"danger"`, `"light"`, `"medium"`, and `"dark"`.


#### mode



The mode determines which platform styles to use.
Possible values are: `"ios"` or `"md"`.


## Attributes

#### color

string

The color to use for the text color.
Default options are: `"primary"`, `"secondary"`, `"tertiary"`, `"success"`, `"warning"`, `"danger"`, `"light"`, `"medium"`, and `"dark"`.


#### mode



The mode determines which platform styles to use.
Possible values are: `"ios"` or `"md"`.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
